{
  "carPaint": {
    "color": "#FF14196D",
    "flakes": 0.777,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}